<div>
    <h2 id="1">運営へのお問い合わせ</h2>

    <aside class="danger">
        <strong>注意:</strong>
        <span>
            現在、Guildionの運営は余裕がない状態であることをご了承ください。そのため、返答日時は不定ということなります。ただ、こちら側も早く返答できるよう努めさせて頂いております。
        </span>
    </aside>

    <p>
        <a href="https://forms.gle/J1683M6vnEhodJj47" target="_blank" >こちらから</a>お問い合わせすることができます。
    </p>

    <br/>
    <p>
        <strong>ただしGuildionのサービス内容に関係のないお問い合わせは返答する義務はないものとします。</strong>
    </p>
</div>
